.nav-bar {
    font-family: 'Maven Pro', sans-serif;
    font-weight: 600;
    font-style: normal;
}

.container-logo {
    background-color: white;
}

.logo {
    max-width:200px;
    max-height:150px;
    width: auto;
    height: auto;
}

.font-menu {
    font-family: 'Maven Pro', sans-serif;
    font-weight: 600;
    font-style: normal;
}

.line {
    width: 1200px;
    border: 1px solid #000;
}

#menu {
    justify-content: end;
    flex-direction: row;
    border-top: 1px solid #2f2f2f;
    border-bottom: 1px solid #2f2f2f;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.7;
}

.carousel {
    display: block;
    flex-shrink: 4;
}

.carousel-photo {
    width: 813px;
    height: 268px;
}

.font-new-products {
    font-family: 'Maven Pro', sans-serif;
    font-size: 25px;
    font-weight: 400;
    font-style: normal;
}

.font-cards {
    font-family: 'Maven Pro', sans-serif;
    flex-grow: 2;
}

.newsletter {
    float: left;
    min-height: 1px;
    padding-left: 40px;
    padding-right: 40px;
}

.grid-footer {
    vertical-align: top;
}

.font-footer {
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-style: normal;
}

.icon {
    margin-right: -40px;
}